Subject: RE: Necessitiamo Parlo Italia Viaggio
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 26 Feb 2002 12:12:01 -0800 (PST)

Not sure exactly what you said there, pardner, but it sounds delicious!  If
I wasn't on a diet, I'd ask for a double serving!

Weekend is fairly open, as far as I know, but will defer to mi espousa's
social calendar.  We'll be in touch.

Buon colonoscopy, paesano!
JW

-----Original Message-----
From: Donnelly, Paul [mailto:[email-masked]]
Sent: Tuesday, February 26, 2002 1:33 PM
To: [email-masked]'; [email-masked]'
Subject: Necessitiamo Parlo Italia Viaggio

Dodeci la settiamana adamiano Italia.

What's your weekend like?  I maybe bike riding Saturday AM depending on
weather and my feelings after C'stopy exam on Friday AM.  Other than that I
think we're open.

Paul Donnelly
Quality Manager, HTC
713-625-6679 phone